#!D:\bld\pyweed_1592001204877\_h_env\pythonw.exe
# EASY-INSTALL-ENTRY-SCRIPT: 'pyweed==1.0.5','gui_scripts','pyweed'
__requires__ = 'pyweed==1.0.5'
import re
import sys
from pkg_resources import load_entry_point

if __name__ == '__main__':
    sys.argv[0] = re.sub(r'(-script\.pyw?|\.exe)?$', '', sys.argv[0])
    sys.exit(
        load_entry_point('pyweed==1.0.5', 'gui_scripts', 'pyweed')()
    )
